/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#3a3a3a;
}
.wrap {
	width:990px;
	padding:auto;
	margin:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.pages {
	float:left;
	width:990px;
}
.slider {
	float:left;
	width:990px;
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	position:relative;
	height:336px;
}
.slider ul {
	margin:0px 10px 0px 0px;
	padding:2px 0px 5px 0px;
	list-style:none;
	color:#fff;
	width:300px;
	height:18px;
	background-color:#ffb063;
	float:right;
}
.slider ul li {
	margin:0px 1px 0px 1px;
	padding:0px;
	list-style:none;
	float:left;
}
.slider ul li a {
	float:left;
	margin:0px 8px 0px 8px;
	padding:3px 10px 3px 10px;
	list-style:none;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.slider ul li a:hover {
	float:left;
	margin:0px 8px 0px 8px;
	padding:3px 10px 3px 10px;
	list-style:none;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
.slider b {
	position:absolute;
	width:313px;
	height:98px;
	left:316px;
	top:310px;
	margin:0px;
	padding:0px;
	background-image:url(images/punch-line.jpg);
	background-repeat:no-repeat;
}
.slider strong {
	float:left;
	position:absolute;
	width:127px;
	height:153px;
	top:282px;
	left:104px;
	background-image:url(images/pounds.jpg);
	background-repeat:no-repeat;
}
.slider span {
	float:left;
	position:absolute;
	width:249px;
	height:60px;
	left:430px;
	top:250px;
	cursor:pointer;
}
.slider p {
	position:absolute;
	width:272px;
	height:166px;
	margin:0px;
	padding:0px;
	background-image:url(images/borrow.jpg);
	background-repeat:no-repeat;
	top:109px;
	left:104px;
}
.slider h1 {
	position:absolute;
	width:317px;
	height:46px;
	left:10px;
	top:15px;
	margin:0px;
	padding:0px;
}
.borrow {
	text-align:center;
	width:990px;
	background:#fff;
	padding:10px 0;
}
.clear {
	margin:0px;
	padding:0px;
	clear:both;
}
.texeria {
	width:960px;
	float:left;
	
	padding:10px 15px 10px 15px;
	margin:0px 0px 0px 0px;
	background-color:#ffffff;
}
.texeria span {
	color:#2a430c;
	font-size:20px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
	
	height:40px;
}
.texeria h1 {
	color:#2a430c;
	font-size:20px;
	margin:10px 0px 10px 0px;
	background-image:url(images/heading-bg.jpg);
	height:40px;
}
.texeria p {
	color:#333333;
	text-align:justify;
	margin:5px 0px 20px 0px;
	font-size:12px;
	line-height:20px;
}
.texeria a {
	color:#333333;
	text-align:justify;
	margin:0px 0px 20px 0px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.texeria strong {
	color:#003366;
	font-size:14px;
}
.footre {
	width:990px;
	height:165px;
	background:url(images/notice.png) center no-repeat;
	margin-top:1px;
	float:left;
	background-color:#85470b;
	padding:0 0 5px 0;
	text-align:center;
}
.footre {
	text-align:center;
	margin:5px 0px 0px 0px;
	cursor:pointer;
}
.footre p {
	text-align:center;
	color:#fff;
	line-height:25px;
	font-size:12px;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding-top:145px;
}
.series {
	width:400px;
	float:left;
	padding:5px;
	margin-top:10px;
	font-size:13px;
}
.series ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.series li {
	margin:0px;
	padding:0px;
	background-image:url(images/airo.jpg);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.series li a {
	font-size:13px;
	text-decoration:none;
	color:#666666;
	padding-left:30px;
}
.series li a:hover {
	font-size:13px;
	text-decoration:none;
	color:#003399;
	padding-left:30px;
}
.form {
	width:675px;
	margin:auto;
	padding:auto;
	margin-top:20px;
	text-align:center;
	background-color:#dcf9fd;
	border:solid 0px #a8a8a8;
}
.form span {
	color:#2a430c;
	font-size:20px;
	font-weight:bold;
}
.click-here {
	width:186px;
	margin:auto auto 10px auto;
	padding:auto;
	padding-top:10px;
	cursor:pointer;
}
.meet {
	width:660px;
	float:left;
}
.meet ul {
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
.meet ul li {
	margin:6px 0px 0px 10px;
	padding:0px 0px 0px 20px;
	font-size:11px;
	background-image:url(images/airo.jpg);
	background-repeat:no-repeat;
	list-style:none;
}
.cash-now-page {
	width:990px;
	float:left;
	height:80px;
	background-color:#42a23c;
}
.cash-now-page img {
	float:left;
}
.cash-now-page ul {
	margin:0px 10px 0px 0px;
	padding:2px 0px 5px 0px;
	list-style:none;
	color:#fff;
	width:300px;
	height:18px;
	background-color:#007027;
	float:right;
}
.cash-now-page ul li {
	margin:0px 1px 0px 1px;
	padding:0px;
	list-style:none;
	float:left;
}
.cash-now-page ul li a {
	float:left;
	margin:0px 8px 0px 8px;
	padding:3px 10px 3px 10px;
	list-style:none;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.cash-now-page ul li a:hover {
	float:left;
	margin:0px 8px 0px 8px;
	padding:3px 10px 3px 10px;
	list-style:none;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
